## compizconfig-backend-kconfig 0.9.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -21,4 +21,6 @@
 
 cf_print_configure_header ()
 
+compiz_add_uninstall ()
 cf_add_package_generation ("CompizConfig KDE 4 storage backend")
+compiz_add_git_dist ()
