=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,18 @@
 find_package(KDE4 REQUIRED)
+find_package (Compiz REQUIRED)
 
 add_definitions(${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
 
 include(KDE4Defaults)
 include(FindPkgConfig)
 include(MacroLibrary)
+include(CompizCommon)
+include(CompizPackage)
+
+set (CMAKE_SKIP_RPATH FALSE)
+
+option (COMPIZ_BUILD_WITH_RPATH "Leave as ON unless building packages" ON)
+set (COMPIZ_DESTDIR ${COMPIZ_DESTDIR} CACHE STRING "Leave blank unless building packages")
 
 pkg_check_modules(CCS REQUIRED libcompizconfig)
 
@@ -20,4 +28,4 @@
 
 target_link_libraries(kconfig4 ${KDE4_KDECORE_LIBS} ${KDE4_KDEUI_LIBS} ${CCS_LIBRARIES} X11)
 
-install(TARGETS kconfig4 DESTINATION ${CCS_LIBDIR}/compizconfig/backends)
+install(TARGETS kconfig4 DESTINATION ${COMPIZ_DESTDIR}${CCS_LIBDIR}/compizconfig/backends)
