=== debian/changelog ===
compizconfig-backend-kconfig (0.9.2-0ubuntu1) natty; urgency=low

  * New upstream release: (LP: #559006)
    - Add kubuntu_01_fix_FTBFS.diff to work around an issue with upstream's
      FindCompiz cmake module.
  * Port packaging to KDE4:
    - Remove build-depend on cdbs
    - Add build-depend on pkg-kde-tools
    - Use dh short-style rules with the kde dh sequence
    - Remove build-dependency against inittool
    - Bump kdelibs4-dev build-depend to kdelibs5-dev
  * Bump debian/compat and the debhelper build-depend version to 8
  * Bump Standards-Version to 3.9.1
  * Switch to source format 3.0 (quilt)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 11 Jan 2011 13:46:12 -0500

compizconfig-backend-kconfig (0.8.2-0ubuntu1) jaunty; urgency=low

  * new upstream release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 09 Mar 2009 19:26:31 +0100

compizconfig-backend-kconfig (0.7.8-0ubuntu1) intrepid; urgency=low

  * New upstream release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 19 Sep 2008 10:05:57 +0200

compizconfig-backend-kconfig (0.7.4-0ubuntu1) hardy; urgency=low

  * new upstream release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 05 Apr 2008 12:56:08 +0200

compizconfig-backend-kconfig (0.7.2-0ubuntu1) hardy; urgency=low

  * new upstream release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 07 Mar 2008 15:06:14 +0100

compizconfig-backend-kconfig (0.6.99+git20071127-0ubuntu1) hardy; urgency=low

  * renamed to match debian name
  * new git HEAD snapshot
  * update build depends

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 27 Nov 2007 20:03:35 +0100

libcompizconfig-backend-kconfig (0.0+git20070912-0ubuntu1) gutsy; urgency=low

  * new git snapshot based on 0.6 branch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Aug 2007 16:25:52 +0200

libcompizconfig-backend-kconfig (0.0+git20070703-0ubuntu1) gutsy; urgency=low

  * initial git snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 03 Jul 2007 15:15:49 +0200
