=== debian/control ===
Source: compizconfig-backend-kconfig
Section: libs
Priority: extra
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0~), pkg-kde-tools (>= 0.5.0), cmake,
 kdelibs5-dev, compiz-dev, libcompizconfig0-dev (>= 0.9.2)
Standards-Version: 3.9.1
XS-Vcs-Bzr:  http://bazaar.launchpad.net/~compiz/libcompizconfig-backend-kconfig/ubuntu

Package: compizconfig-backend-kconfig
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libcompizconfig-backend-kconfig
Description: KConfig Settings library for plugins - OpenCompositing Project
 The OpenCompositing Project brings 3D desktop visual effects that improve
 usability of the X Window System and provide increased productivity
 through plugins and themes contributed by the community giving a
 rich desktop experience.
 .
 This package contains the KConfig (KDE) settings backend for
 libcompizconfig.
