## compizconfig-backend-kconfig 0.9.2.1+git20110227.770eb464

=== debian/changelog ===
compizconfig-backend-kconfig (0.9.2.1+git20110227.770eb464-2) experimental; urgency=low

  * Add a Depends compiz-core-abiversion-${coreabiversion}
  * This package was conflicting with... itself?  Fixed.

 -- Sean Finney <seanius@debian.org>  Mon, 07 Mar 2011 21:37:38 +0100

compizconfig-backend-kconfig (0.9.2.1+git20110227.770eb464-1) experimental; urgency=low

  * /o\ Brown paper bag upload.
  * Fix package names in debian/control
  * Fix references to -kconfig4 in debian/changelog

 -- Sean Finney <seanius@debian.org>  Sun, 27 Feb 2011 16:59:06 +0100

compizconfig-backend-kconfig (0.9.2.1+git20110226.770eb464-1) experimental; urgency=low

  * Incorporate packaging work by Janos. Thanks!

 -- Sean Finney <seanius@debian.org>  Sun, 27 Feb 2011 11:22:51 +0000

compizconfig-backend-kconfig (0.9.2.1-1.1) unstable; urgency=low

  [ Janos Guljas ]
  * New upstream release.
  * Rename package to compizconfig-backend-kconfig4.
  * Bump standards to 3.9.1.
  * Switch to dpkg format 3.0 (quilt)
  * Rewrite debian/rules to use debhelper 7.
  * Add debian/watch file.

 -- Janos Guljas <janos@resenje.org>  Mon, 15 Nov 2010 16:19:52 +0100

compizconfig-backend-kconfig (0.8.4-2) unstable; urgency=low

  * Add lintian override for the private libraries with defined rpath

 -- Sean Finney <seanius@debian.org>  Fri, 12 Feb 2010 19:29:15 +0100

compizconfig-backend-kconfig (0.8.4-1) unstable; urgency=low

  * New upstream release.
  * Update Build-Depends against compiz-dev to >= 0.8.4 for ABI bump.
  * Remove patch force-link-against-lX11.patch, fixed upstream.

 -- Sean Finney <seanius@debian.org>  Thu, 11 Feb 2010 21:54:59 +0100

compizconfig-backend-kconfig (0.8.2~git20090205.82ea41ec-1) unstable; urgency=low
 
  * New upstream release.
  * Switch upstream source from kconfig to kconfig4 (KDE4 version).
  * Update debian/rules for new upstream (cmake) build system
  * Remove autoconf etc deps and replace them with cmake.
  * add build-depends and modify build system to use quilt
    - New force-link-against-lX11.patch: force linking with -lX11

 -- Sean Finney <seanius@debian.org>  Sun, 05 Apr 2009 22:39:07 +0200

compizconfig-backend-kconfig (0.7.6-1) unstable; urgency=low

  * New upstream release. 

 -- Sean Finney <seanius@debian.org>  Tue, 03 Jun 2008 00:50:25 +0200

compizconfig-backend-kconfig (0.7.4-2) unstable; urgency=low

  * Add build-deps on autoconf, automake1.9, and libtool

 -- Sean Finney <seanius@debian.org>  Tue, 20 May 2008 19:22:15 +0200

compizconfig-backend-kconfig (0.7.4-1) unstable; urgency=low

  * New upstream release 
  * Update build-depends from libcompizconfig0-dev to libcompizconfig-dev,
    and for libcompizconfig-dev and compiz-dev from >= 0.6.0 to >= 0.7.3.

 -- Sean Finney <seanius@debian.org>  Tue, 20 May 2008 07:25:49 +0200

compizconfig-backend-kconfig (0.6.0-2) unstable; urgency=low

  * Remove autoconf-generated content, and run it as part of the build
    process instead.

 -- Sean Finney <seanius@debian.org>  Sun, 25 Nov 2007 16:20:16 +0100

compizconfig-backend-kconfig (0.6.0-1) unstable; urgency=low

  * Initial release.

 -- Sean Finney <seanius@debian.org>  Sun, 11 Nov 2007 18:37:21 +0100
