=== debian/watch ===
version=3
http://releases.compiz.org/([\d\.]+)[\d]/ compizconfig-backend-kconfig4-([\d\.]+)\.tar\.gz
